{
  "assumptions": {
    "setPublicClassFields": true
  },
  "presets": [
    [
      "@babel/preset-env",
      {
        "targets": {
          "esmodules": true
        },
        "exclude": [
          "@babel/transform-classes",
          "@babel/transform-regenerator",
          "@babel/transform-async-generator-functions"
        ]
      }
    ]
  ]
}
